#brandbar {
	width: 100%;
}
#kimpton_hotels_logo {
	background: url('/design/images/kimpton-hotels-restaurants.png') no-repeat;
	float: left;
	height: 28px;
	margin: 8px 0 0 20px;
	width: 266px;
	text-indent: -9999px;
}
#kimpton_hotels_contact {
	background: url('/design/images/800-kimpton-hotels.png') no-repeat;
	float: right;
	height: 11px;
	margin: 10px 20px 0 0;
	width: 230px;
	text-indent: -9999px;
}

#hotel_information {
	font-family: Arial, Helvetica, sans-serif;
    color: #000;
	font-size: 11px;
	margin: 0 20px;
	padding: 20px 0 0;
	width: 904px;
}
#hotel_information dt {
	float: left;
	font-weight: bold;
	margin-right: 4px;
}
#hotel_information dd {
	float: left;
}
#hotel_information dt {
	padding-left: 45px;
}
#hotel_information dt:first-child {
	padding-left: 0;
}
#language_links {
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	width: 350px;
	margin-right: 10px;
}
#language_links ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#language_links li {
	float: left;
	padding-right: 15px;
}
#language_links a {
	background: url('/design/images/flags.gif') no-repeat left 0;
	color: #ae7d44;
	display: block;
	padding-left: 22px;
	line-height: 11px;
	font-size: 11px;
	text-decoration: none;
}
.francois {
	background-position: 0 -11px !important;
}
.deutsch {
	background-position: 0 -22px !important;
}

#follow_us {
	background: url('/design/images/social-networking.png');
	text-indent: -9999px;
	width: 64px;
	height: 5px;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 300px;
}
#footer-links {
	padding: 20px 20px 0 20px;
}
#social_networking {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 295px;
}
#social_networking ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#social_networking li {
	float: left;
	padding-right: 10px !important;
}
#social_networking a {
	background: url('/design/images/social-networking.png');
	display: block;
	text-indent: -9999px;
}
.facebook {
	background-position: 0 -53px !important;
	height: 22px;
	width: 22px;
}
.facebook:hover {
	background-position: -22px -53px !important;
}
#social_networking li#fb-like {
	width: 90px !important;
}
.twitter {
	background-position: 0 -31px !important;
	height: 22px;
	width: 22px;
}
.twitter:hover {
	background-position: -22px -31px !important;
}
.google {
	background-position: 0 -119px !important;
	height: 22px;
	width: 22px;
}
.google:hover {
	background-position: -22px -119px !important;
}
.linkedin {
	background-position: 0 -141px !important;
	height: 22px;
	width: 22px;
}
.linkedin:hover {
	background-position: -22px -141px !important;
}
.blog {
	background-position: 0 -5px !important;
	height: 22px;
	width: 22px;
}
.blog:hover {
	background-position: -22px -5px !important;
}
.pingup {
	background-position: 0 -163px !important;
	height: 22px;
	width: 22px;
}
.pingup:hover {
	background-position: -22px -163px !important;
}

.st_sharethis .stButton {
	background: url('/design/images/social-networking.png') !important;
	background-position: 0 -97px !important;
	height: 22px !important;
	width: 22px !important;
	text-indent: -9999px;
	right: 4px;
}
.st_sharethis .stButton:hover {
	background-position: -22px -97px !important;
}
.aggregateRating_box {
	margin-left:20px;
	margin-bottom:-10px;
	visibility: hidden!important;
}



#specialoffers {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	margin: 2px 0 0 8px;
}
#specialoffers a {
	color: #ae7d44;
	text-decoration: none;
}
#language_links a:hover, #specialoffers a:hover {
	text-decoration: underline;
}
.copyright {
	clear: both;
	text-align: center;
	line-height: 12px;
	padding: 40px 0 20px;
    color: #000;
}
footer dt{
	color: #cccccc;
}
footer dd{
	color: #999;
}
.copyright dt, .copyright dd {
	float: left;
	width: 461px;
}
.copyright dt {
	border-right: 1px solid #000;
	padding-right: 10px;
	text-align: right;
}
.copyright dd {
	padding-left: 10px;
	text-align: left;
}
footer {
    font-family: Arial, Helvetica, sans-serif;
}
footer .center {
	width: 440px;
}
footer nav {
/*	font-family: Arial, Helvetica, sans-serif;*/
	margin: 0 20px;
	padding: 20px 0 0;
}
footer nav a {
	color: #AE7D44;
	font-size: 10px;
}
footer nav li {
	float: left;
}
footer nav li:nth-child(4n+1) {
	clear: left;
	width: 297px;
}
footer nav li:nth-child(4n+2) {
	width: 260px;
}
footer nav li:nth-child(4n+3) {
	width: 240px;
}